Re: [Banshee-List] libipoddevice fails to compile on FC6 x86_64

tor, 19 10 2006 kl. 14:05 -0400, skrev Aaron Bockover:
> I have libipoddevice 0.5.1 building under x86_64 for SLED and SUSE 10.2.
> No changes/patches are necessary for us in the tarball.
> >From your output it looks like maybe your libsgutils is not 64 bit?
> 64-bit SLED packages for libipoddevice/ipod-sharp:
> --Aaron

correct me if I'm wrong but SLED10 isn't multilib is it?

- David

Attachment: signature.asc
Description: Dette er en digitalt underskrevet brevdel

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]